[shape 1]
locked=0
picture=brd.jpg
type=16
x=43
y=0
width=1024
height=24
align=12
color=12632256
border color=16777215
border color 2=8421504
border width=0
transparent=0

[taskbar]
visible=1
type=11
windowstaskbar=0
fontname=MS Sans Serif
fontsize=8
fontcolor=16777215
fontstyle=normal
ontop=1
x=157
y=0
orientation=0
textorhint=0
iconsize=16
offset=2
offsety=0
numberelements=20
fontcolor2=0
elementwidth=117
elementheight=24
align=1000
locked=0

[tray]
visible=0
type=12
fontname=MS Sans Serif
fontsize=8
fontcolor=0
fontstyle=normal
ontop=0
x=66
y=0
orientation=0
textorhint=1
iconsize=16
offset=2
offsety=0
numberelements=4
fontcolor2=0
elementwidth=29
elementheight=24
align=0
locked=0

[clock]
visible=1
type=13
format=hh:mm
fontname=MS Sans Serif
fontsize=8
fontcolor=16777215
fontstyle=normal
ontop=1
x=0
y=0
align=1100
locked=0

[theme]
autostart=
type=15
wy=0
wx=0
wl=0
wr=0
useworkarea=1
onback=1
wb=26
name=XWP Theme
author=DAlex
email=dalex577@mail.ru
homepage=http://dalex.by.ru

[desktop0]
type=0
yf=0
xf=0
widthf=1024
heightf=768
alignf=48
wallpaper=
color=16777215
autostart=
wallpaper style=0
locked=0
x=10
y=10
width=40
height=40
command=
path=
command2=
command3=
command4=
command5=
icon=
text=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontname=Arial
fontsize=8
fontcolor1=8388608
fontcolor2=16776960
fontstyle=n
align=1
picture=
grid=1
defbutton=0
effect=0

[button_0_7]
type=1
y=167
x=5
width=48
height=60
path="C:\Program Files\Internet Explorer\
y label=47
x label=2
command=%C:\Program Files\Internet Explorer\Iexplore.exe"
picture=button_0_7.btn3
text=Internet
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x icon=0
y icon=0
align=1

[textbutton_0_12]
type=1
y=1
x=99
width=87
height=13
path=
text=Windows Desktop
command=foldermenu desktop menubottom
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontcolor2=65280
align=1
picture=

[textbutton_0_13]
type=1
y=1
x=212
width=111
height=13
path=
text=Windows QuickLaunch
command=foldermenu quicklaunch menubottom
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontcolor2=65280
align=1
picture=

[button_0_16]
type=1
y=230
x=5
width=48
height=60
path=C:\Program Files\Winamp\
y label=47
x label=5
command=%C:\Program Files\Winamp\winamp.exe"
picture=button_0_16.btn3
text=Music
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x icon=0
y icon=0
align=1

[textbutton_0_17]
type=1
y=2
x=351
width=63
height=13
path=
text=Control Panel
command=controlmenu menubottom
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontcolor2=65280
align=1
picture=

[textbutton_0_19]
type=1
y=1
x=8
width=65
height=13
path=
text=Set as default
command=setasdefault
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontstyle=n
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontcolor2=65280
align=1
picture=
[button_1_8]
type=1
y=1
x=0
width=137
height=24
path=
y label=7
x label=17
command=mainmenu menutop
picture=button_1_8.btn3
text=
fontname=MS Sans Serif
fontsize=8
fontcolor1=16777215
fontcolor2=16777215
fontstyle=n
align=8
locked=0
command2=
command3=
command4=
command5=
icon=
hint=
smallicon=0
showicon=1
x icon=0
y icon=0

[menusettings]
type=23
showicons=1
iconsize=1
itemheight=32
color1=12684348
color2=16777215
color3=16777215
color4=16711680
fontname=Arial
fontsize=8
fontcolor1=16777215
fontcolor2=8388608
fontstyle=n

[picture 2]
locked=1
picture=wall.jpg
type=3
x=0
y=0
width=1024
height=768
transparent color=8421504
align=1

[button 16]
type=1
locked=0
x=5
y=41
width=63
height=62
command=mycomputer
path=
command2=
command3=
command4=
command5=
icon=
text=My Computer
hint=
smallicon=0
showicon=1
x label=-1
y label=48
x icon=0
y icon=0
fontname=Arial
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
align=1
picture=desktop0_button 16.btn3

[button 17]
type=1
locked=0
x=5
y=105
width=73
height=61
command=mydoc
path=
command2=
command3=
command4=
command5=
icon=
text=My Documents
hint=
smallicon=0
showicon=1
x label=2
y label=47
x icon=0
y icon=0
fontname=Arial
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
align=1
picture=desktop0_button 17.btn3

[inputbox_1_4]
locked=1
type=19
x=461
y=755
width=150
height=16
color=16777215
bordercolor=0
command=run
for object=
fontname=MS Sans Serif
fontsize=8
fontcolor1=0
fontstyle=n

[picture 1]
locked=0
picture=form.jpg
type=3
x=838
y=467
width=178
height=264
transparent color=16711935
align=0

[button 10]
type=1
locked=0
x=5
y=387
width=48
height=48
command=showform form3
path=
command2=
command3=
command4=
command5=
icon=
text=
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontname=Arial
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
align=1
picture=desktop0_button 10.btn3

